releasing package confclerk version 0.6.4-1
[debian/confclerk.git] / debian / changelog
index 98f9c4b7aaa68e0d7da148edb5e7997173488e23..6f17b7dbad53c3082732e6e7f73ed70cbb7a7610 100644 (file)
@@ -1,12 +1,14 @@
-confclerk (0.6.4-1) UNRELEASED; urgency=medium
+confclerk (0.6.4-1) unstable; urgency=medium
 
   * New upstream release.
     Fixes "Settings dialog does not make it clear what kind of proxy is
     supported": improve dialog and add SOCKS5 support.
     Thanks to intrigeri for the bug report.
     (Closes: #877563)
+  * Add another lintian source override (debian-watch-uses-insecure-uri).
+  * Declare compliance with Debian Policy 4.1.2.
 
- -- gregor herrmann <gregoa@debian.org>  Fri, 08 Dec 2017 15:28:19 +0100
+ -- gregor herrmann <gregoa@debian.org>  Fri, 08 Dec 2017 15:36:38 +0100
 
 confclerk (0.6.3-1) unstable; urgency=medium